[Background]
Image = Dock.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 55
Outside-TopMargin    = 10
Outside-RightMargin  = 55
Outside-BottomMargin = 10